/* Review cards */
#reviews .commentlist li{
background:#fafafa;
border:1px solid #eee;
border-radius:10px;
transition:all .2s ease;
}

/* subtle hover */
#reviews .commentlist li:hover{
border-color:#e5e5e5;
background:#fff;
}

/* star + author line */
.review-header{
display:flex;
align-items:center;
}

/* stars */
.star-rating{
font-size:14px;
}

/* verified badge */
.verified{
font-size:12px;
color:#888;
}

/* review text */
.review-body{
color:#444;
line-height:1.6;
margin-top:4px;
}

#reviews #comments .commentlist li .comment_container {
    margin-bottom: 0px !important;
    margin-top: 10px;}
    
.review-body p::before {
content: "“";
font-size:20px;
margin-right:4px;
}

.review-body p::after {
content: "”";
font-size:20px;
margin-left:4px;
}

#reviews #comments .commentlist li .comment_container .comment-text {
     width: 100% !important;
}